@media screen and (min-width: 35.5em) {
.pure-u-sm-1-9
.pure-u-sm-2-9
.pure-u-sm-3-9
.pure-u-sm-4-9
.pure-u-sm-5-9
.pure-u-sm-6-9
.pure-u-sm-7-9
.pure-u-sm-8-9
.pure-u-sm-9-9{
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-u-sm-1-9{
    width:11.1111111111%;
    *width:11.1111111111%;
}
.pure-u-sm-2-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-sm-3-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-sm-3-9{
    width:33.3333333333%;
    *width:33.3333333333%;
}
.pure-u-sm-4-9{
    width:44.4444444444%;
    *width:44.4444444444%;
}
.pure-u-sm-5-9{
    width:55.5555555556%;
    *width:55.5555555556%;
}
.pure-u-sm-6-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-sm-7-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-sm-7-9{
    width:77.7777777778%;
    *width:77.7777777778%;
}
.pure-u-sm-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-sm-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-sm-9-9{
    width:100%;
    *width:100%;
}

    
}

@media screen and (min-width: 48em) {
.pure-u-md-1-9,
.pure-u-md-2-9,
.pure-u-md-3-9,
.pure-u-md-4-9,
.pure-u-md-5-9,
.pure-u-md-6-9,
.pure-u-md-7-9,
.pure-u-md-8-9,
.pure-u-md-9-9
{
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
}

.pure-u-md-1-9{
    width:11.1111111111%;
    *width:11.1111111111%;
}
.pure-u-md-2-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-md-3-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-md-3-9{
    width:33.3333333333%;
    *width:33.3333333333%;
}
.pure-u-md-4-9{
    width:44.4444444444%;
    *width:44.4444444444%;
}
.pure-u-md-5-9{
    width:55.5555555556%;
    *width:55.5555555556%;
}
.pure-u-md-6-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-md-7-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-md-7-9{
    width:77.7777777778%;
    *width:77.7777777778%;
}
.pure-u-md-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-md-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-md-9-9{
    width:100%;
    *width:100%;
}


@media screen and (min-width: 66em) {
.pure-u-lg-1-9,
.pure-u-lg-2-9,
.pure-u-lg-3-9,
.pure-u-lg-4-9,
.pure-u-lg-5-9,
.pure-u-lg-6-9,
.pure-u-lg-7-9,
.pure-u-lg-8-9,
.pure-u-lg-9-9
{
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
}
.pure-u-lg-1-9{
    width:11.1111111111%;
    *width:11.1111111111%;
}
.pure-u-lg-2-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-lg-3-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-lg-3-9{
    width:33.3333333333%;
    *width:33.3333333333%;
}
.pure-u-lg-4-9{
    width:44.4444444444%;
    *width:44.4444444444%;
}
.pure-u-lg-5-9{
    width:55.5555555556%;
    *width:55.5555555556%;
}
.pure-u-lg-6-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-lg-7-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-lg-7-9{
    width:77.7777777778%;
    *width:77.7777777778%;
}
.pure-u-lg-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-lg-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-lg-9-9{
    width:100%;
    *width:100%;
}
.pure-u-lg-1-7{
   width:14.285714285%;
   *width:14.285714285%;
}

    
}


@media screen and (min-width: 80em) {
.pure-u-xl-1-9,
.pure-u-xl-2-9,
.pure-u-xl-3-9,
.pure-u-xl-4-9,
.pure-u-xl-5-9,
.pure-u-xl-6-9,
.pure-u-xl-7-9,
.pure-u-xl-8-9,
.pure-u-xl-9-9
{
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
}
    
.pure-u-xl-1-9{
    width:11.1111111111%;
    *width:11.1111111111%;
}
.pure-u-xl-2-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-xl-3-9{
    width:22.2222222222%;
    *width:22.2222222222%;
}
.pure-u-xl-3-9{
    width:33.3333333333%;
    *width:33.3333333333%;
}
.pure-u-xl-4-9{
    width:44.4444444444%;
    *width:44.4444444444%;
}
.pure-u-xl-5-9{
    width:55.5555555556%;
    *width:55.5555555556%;
}
.pure-u-xl-6-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-xl-7-9{
    width:66.6666666667%;
    *width:66.6666666667%;
}
.pure-u-xl-7-9{
    width:77.7777777778%;
    *width:77.7777777778%;
}
.pure-u-xl-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-xl-8-9{
    width:88.8888888889%;
    *width:88.8888888889%;
}
.pure-u-xl-9-9{
    width:100%;
    *width:100%;
}
}
 
